@echo off
set mydir=%~dp0
set CDF_BASE=%mydir%
set CDF_HELP=%mydir%help
set CDF_LEAPSECONDSTABLE=%mydir%CDFLeapSeconds.txt
set CLASSPATH=%mydir%CDFToolsDriver.jar;%mydir%lib\\cdfjava.jar;%mydir%lib\\cdfml.jar;%mydir%lib\\cdfjson.jar;%mydir%lib\\cdfj.jar;%mydir%lib\\gson-2.8.6.jar;%mydir%lib\\javax.json-1.0.4.jar;.
set PATH=%mydir%;%mydir%bin;%PATH%
set TERMINFO=%mydir%lib\\terminfo
set JAVA_TOOL_OPTIONS="-Dfile.encoding=UTF8"
